/* $Id: style.css,v 1.1.2.7 2010/02/14 06:44:15 sociotech Exp $ */

/* Margin, Padding, Border Resets
-------------------------------------------------------------- */
html, body, div, span, p,
dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
form, fieldset, input, textarea {
  margin: 0;
  padding: 0;}

img, abbr, acronym {
  border: 0;}


/* HTML Elements
-------------------------------------------------------------- */
p {
  margin: 1em 0;}

h1, h2, h3, h4, h5, h6 {
  margin: 0;}

ul, ol, dd {
  margin-bottom: 1.5em;
  margin-left: 2em; /* LTR */}

li ul, li ol {
  margin-bottom: 0;}

ul {
  list-style-type: none;}

ol {
  list-style-type: decimal;}

a {margin: 0;padding: 0;}
a:link {color: #004276; text-decoration: none}
a:visited {color: #004276; text-decoration: none}
a:active {color: #004276; text-decoration: underline}
a:hover {color: #004276; text-decoration: underline}

blockquote {}

hr {
  height: 1px;
  border: 1px solid gray;}

/* tables */
table {
  border-spacing: 0;
  width: 100%;}

caption {
  text-align: left;}

th {
  margin: 0;
  padding: 0 10px 0 0;}

th.active img {
  display: inline;}

thead th {
  padding-right: 10px;}

td {
  margin: 0;
  padding: 3px;}

/* Remove grid block styles from Drupal's table ".block" class */
td.block {
  border: none;
  float: none;
  margin: 0;}

/* Maintain light background/dark text on dragged table rows */
tr.drag td,
tr.drag-previous td {
  background: #FFFFDD;
  color: #000;}


/* Accessibility
/-------------------------------------------------------------- */
/* skip-link to main content, hide offscreen */
#skip a,
#skip a:hover,
#skip a:visited {
  height: 1px;
  left: 0px;
  overflow: hidden;
  position: absolute;
  top: -500px;
  width: 1px;}

/* make skip link visible when selected */
#skip a:active,
#skip a:focus {
  background-color: #fff;
  color: #000;
  height: auto;
  padding: 5px 10px;
  position: absolute;
  top: 0;
  width: auto;
  z-index: 99;}

#skip a:hover {
  text-decoration: none;}


/* Helper Classes
/-------------------------------------------------------------- */
.hide {
  display: none;
  visibility: hidden;}

.left {
  float: left;}

.right {
  float: right;}

.clear {
  clear: both;}

/* clear floats after an element */
/* (also in ie6-fixes.css, ie7-fixes.css) */
.clearfix:after,
.clearfix .inner:after {
  clear: both;
  content: ".";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;}


/* Grid Layout Basics (specifics in 'gridnn_x.css')
-------------------------------------------------------------- */
/* center page and full rows: override this for left-aligned page */

.page,
.row {
  margin: 0 auto;}

.row {
  overflow: hidden;}

/* full-width row wrapper */
div.full-width {
  width: 100%;}

/* float, un-center & expand nested rows */
.nested {
  float: left; /* LTR */
  margin: 0;
  overflow: hidden;
  width: 100%;}

/* allow Superfish menus to overflow */
#sidebar-first.nested,
#sidebar-last.nested,
div.superfish {
  overflow: visible;}

/* sidebar layouts */
.sidebars-both-first .content-group {
  float: right; /* LTR */}

.sidebars-both-last .sidebar-first {
  float: right; /* LTR */}

/* Grid Mask Overlay
-------------------------------------------------------------- */
#grid-mask-overlay {
  display: none;
  left: 0;
  opacity: 0.75;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 997;}

#grid-mask-overlay .row {
  margin: 0 auto;}

#grid-mask-overlay .block .inner {
  background-color: #e3fffc;
  outline: none;}

.grid-mask #grid-mask-overlay {
  display: block;}

.grid-mask .block {
  overflow: visible;}

.grid-mask .block .inner {
  outline: #f00 dashed 1px;}

#grid-mask-toggle {
  background-color: #777;
  border: 2px outset #fff;
  color: #fff;
  cursor: pointer;
  font-variant: small-caps;
  font-weight: normal;
  left: 0;
  -moz-border-radius: 5px;
  padding: 0 5px 2px 5px;
  position: absolute;
  text-align: center;
  top: 22px;
  -webkit-border-radius: 5px;
  z-index: 998;}

#grid-mask-toggle.grid-on {
  border-style: inset;
  font-weight: bold;}


/* Site Info
-------------------------------------------------------------- */
#header-site-info {
  width: auto;}

#site-name,
#slogan {
  display: block;}

#site-name a:link,
#site-name a:visited,
#site-name a:hover,
#site-name a:active {
  text-decoration: none;}

#site-name a {
  outline: 0;}


/* Regions
-------------------------------------------------------------- */

/* Header Regions
-------------------------------------------------------------- */
#header-group {
  overflow: visible;}

/* Content Regions (Main)
-------------------------------------------------------------- */
.node-bottom {
  margin: 1.5em 0 0 0;}

/*  Clear floats on regions
-------------------------------------------------------------- */
#header-top-wrapper,
#header-group-wrapper,
#preface-top-wrapper,
#main-wrapper,
#preface-bottom,
#content-top,
#content-region,
#content-bottom,
#postscript-top,
#postscript-bottom-wrapper,
#footer-wrapper,
#footer-message-wrapper {
clear: both;}


/* Drupal Core
/-------------------------------------------------------------- */

/* Lists
/-------------------------------------------------------------- */
.item-list ul li {
  margin: 0;}

.block ul,
.block ol {
  margin-left: 2em; /* LTR */
  padding: 0;}

.content-inner ul,
.content-inner ol {
  margin-bottom: 1.5em;}

.content-inner li ul,
.content-inner li ol {
  margin-bottom: 0;}

.block ul.links {
  margin-left: 0; /* LTR */}

/* Menus
/-------------------------------------------------------------- */
ul.menu li,
ul.links li {
  margin: 0;
  padding: 0;}

/* Primary Menu
/-------------------------------------------------------------- */
/* use ID to override overflow: hidden for .block, dropdowns should always be visible */
#primary-menu {
  overflow: visible;}

/* remove left margin from primary menu list */
#primary-menu.block ul {
  margin-left: 0; /* LTR */}

/* remove bullets, float left */
.primary-menu ul li {
  float: left; /* LTR */
  list-style: none;
  position: relative;}

/* style links, and unlinked parent items (via Special Menu Items module) */
.primary-menu ul li a,
.primary-menu ul li .nolink {
  display: block;
  padding: 0.75em 1em;
  text-decoration: none;}

/* Add cursor style for unlinked parent menu items */
.primary-menu ul li .nolink {
  cursor: default;}

/* remove outline */
.primary-menu ul li:hover,
.primary-menu ul li.sfHover,
.primary-menu ul a:focus,
.primary-menu ul a:hover,
.primary-menu ul a:active {
  outline: 0;}

/* Secondary Menu
/-------------------------------------------------------------- */
.secondary-menu-inner ul.links {
  margin-left: 0; /* LTR */}

/* Skinr styles
/-------------------------------------------------------------- */

/* Skinr selectable helper classes */
.fusion-clear {
  clear: both;}

div.fusion-right {
  float: right; /* LTR */}

div.fusion-center {
  float: none;
  margin-left: auto;
  margin-right: auto;}
  
.fusion-center-content{
  margin: 0 0 10px 0;}

.fusion-center-content .inner {
  text-align: center;}

.fusion-center-content .inner ul.menu {
  display: inline-block;
  text-align: center;}

/* required to override drupal core */
.fusion-center-content #user-login-form {
  text-align: center;}

.fusion-right-content .inner {
  text-align: right; /* LTR */}

/* required to override drupal core */
.fusion-right-content #user-login-form {
  text-align: right; /* LTR */}

/* Large, bold callout text style */
.fusion-callout .inner {
  font-weight: bold;}

/* Extra padding on block */
.fusion-padding .inner {
  padding: 30px;}

/* Adds 1px border and padding */
.fusion-border .inner {
  border-width: 1px;
  border-style: solid;
  padding: 10px;}

/* Single line menu with separators */
.fusion-inline-menu .inner ul.menu {
  margin-left: 0; /* LTR */}

.fusion-inline-menu .inner ul.menu li {
  border-right-style: solid;
  border-right-width: 1px;
  display: inline;
  margin: 0;
  padding: 0;
  white-space: nowrap;}

.fusion-inline-menu .inner ul.menu li a {
  padding: 0 8px 0 5px; /* LTR */}

.fusion-inline-menu .inner ul li.last {
  border: none;}

/* Hide second level (and beyond) menu items */
.fusion-inline-menu .inner ul li.expanded ul {
  display: none;}

/* Multi-column menu style with bolded top level menu items */
.fusion-multicol-menu .inner ul {
  margin-left: 0; /* LTR */
  text-align: left; /* LTR */}

.fusion-multicol-menu .inner ul li {
  border-right: none;
  display: block;
  font-weight: bold;}

.fusion-multicol-menu .inner ul li.last {
  border-right: none;}

.fusion-multicol-menu .inner ul li.last a {
  padding-right: 0; /* LTR */}

.fusion-multicol-menu .inner ul li.expanded,
.fusion-multicol-menu .inner ul li.leaf {
  float: left; /* LTR */
  list-style-image: none;
  margin-left: 50px; /* LTR */}

.fusion-multicol-menu .inner ul.menu li.first {
  margin-left: 0; /* LTR */}

.fusion-multicol-menu .inner ul li.expanded li.leaf {
  float: none;
  margin-left: 0; /* LTR */}

.fusion-multicol-menu .inner ul li.expanded ul {
  display: block;
  margin-left: 0; /* LTR */}

.fusion-multicol-menu .inner ul li.expanded ul li {
  border: none;
  margin-left: 0; /* LTR */
  text-align: left; /* LTR */}

.fusion-multicol-menu .inner ul.menu li ul.menu li {
  font-weight: normal;}

/* Split list across multiple columns */
.fusion-2-col-list .inner .item-list ul li,
.fusion-2-col-list .inner ul.menu li {
  float: left; /* LTR */
  width: 50%;}

.fusion-3-col-list .inner .item-list ul li,
.fusion-3-col-list .inner ul.menu li {
  float: left; /* LTR */
  width: 33%;}

.fusion-2-col-list .inner .item-list ul.pager li,
.fusion-3-col-list .inner .item-list ul.pager li {
  float: none;
  width: auto;}

/* List with bottom border
    Fixes a common issue when list items have bottom borders and appear to be
    doubled when nested lists end and begin. This removes the extra border-bottom
 */
.fusion-list-bottom-border .inner ul li {
  list-style: none;
  list-style-type: none;
  list-style-image: none;}

.fusion-list-bottom-border .inner ul li,
.fusion-list-bottom-border .view-content div.views-row {
  padding: 0 0 0 10px; /* LTR */
  border-bottom-style: solid;
  border-bottom-width: 1px;
  line-height: 216.7%; /* 26px */}

.fusion-list-bottom-border .inner ul {
  margin: 0;}

.fusion-list-bottom-border .inner ul li ul {
  border-bottom-style: solid;
  border-bottom-width: 1px;}

.fusion-list-bottom-border .inner ul li ul li.last {
  border-bottom-style: solid;
  border-bottom-width: 1px;
  margin-bottom: -1px;
  margin-top: -1px;}

/* List with no bullet and extra padding
    This is a common style for menus, which removes the bullet and adds more
    vertical padding for a simple list style
 */
.fusion-list-vertical-spacing .inner ul,
.fusion-list-vertical-spacing div.views-row-first {
  margin-left: 0;
  margin-top: 10px;}

.fusion-list-vertical-spacing .inner ul li,
.fusion-list-vertical-spacing div.views-row {
  line-height: 133.3%; /* 16px/12px */
  margin-bottom: 10px;
  padding: 0;}

.fusion-list-vertical-spacing .inner ul li {
  list-style: none;
  list-style-image: none;
  list-style-type: none;}

.fusion-list-vertical-spacing .inner ul li ul {
  margin-left: 10px; /* LTR */}

/* Bold all links */
.fusion-bold-links .inner a {
  font-weight: bold;}

/* Float imagefield images left and add margin */
.fusion-float-imagefield-left .field-type-filefield,
.fusion-float-imagefield-left .image-insert,
.fusion-float-imagefield-left .imagecache {
  float: left; /* LTR */
  margin: 0 15px 15px 0; /* LTR */}

/* Clear float on new Views item so each row drops to a new line */
.fusion-float-imagefield-left .views-row {
  clear: left; /* LTR */}

/* Float imagefield images right and add margin */
.fusion-float-imagefield-right .field-type-filefield,
.fusion-float-imagefield-right .image-insert
.fusion-float-imagefield-right .imagecache {
  float: right; /* LTR */
  margin: 0 0 15px 15px; /* LTR */}

/* Clear float on new Views item so each row drops to a new line */
.fusion-float-imagefield-right .views-row {
  clear: right; /* LTR */}

/* Superfish: all menus */
.sf-menu li {
  list-style: none;
  list-style-image: none;
  list-style-type: none;}

/* Superfish: vertical menus */
.superfish-vertical {
  position: relative;
  z-index: 9;}

ul.sf-vertical {
  background: #fafafa;
  margin: 0;
  width: 100%;}

ul.sf-vertical li {
  border-bottom: 1px solid #ccc;
  font-weight: bold;
  line-height: 200%; /* 24px */
  padding: 0;
  width: 100%;}

ul.sf-vertical li a:link,
ul.sf-vertical li a:visited,
ul.sf-vertical li .nolink {
  margin-left: 10px;
  padding: 2px;}

ul.sf-vertical li a:hover,
ul.sf-vertical li a.active {
  text-decoration: underline;}

ul.sf-vertical li ul {
  background: #fafafa;
  border-top: 1px solid #ccc;
  margin-left: 0;
  width: 150px;}

ul.sf-vertical li ul li.last {
  border-top: 1px solid #ccc;
  margin-bottom: -1px;
  margin-top: -1px;}

ul.sf-vertical li ul {
  border-top: none;
  padding: 4px 0;}

ul.sf-vertical li ul li {
  border-bottom: none;
  line-height: 150%; /* 24px */}

ul.sf-vertical li ul li.last {
  border-top: none;}

ul.sf-vertical li ul li ul {
  margin-top: -4px;}


/* Pagers
-------------------------------------------------------------- */
ul.pager {
  margin: 20px 0;}

ul.pager li {
  margin: 0;
  white-space: nowrap;}

ul.pager a,
ul.pager li.pager-current {
  border-style: solid;
  border-width: 1px;
  padding: 3px 6px 2px 6px;
  text-decoration: none;}

ul.pager a:link,
ul.pager a:visited {
  color: inherit;}

ul.pager a:hover,
ul.pager a:active,
ul.pager a:focus {
  border-style: solid;
  border-width: 1px;}

ul.pager span.pager-ellipsis {
  padding: 0 4px;}

.item-list .pager li {
  padding: 0;}

/**************************************************************
	CSS-FORMS FOR THE DAILY REPORTER (02/26/2010)
 **************************************************************/
/* defaults for all text fields */
.form-text {padding: 2px;}

/* defaults for all form buttons */
form input.form-submit {
  cursor: pointer;
  font-weight: bold;
  margin: 0 0 10px 0;
  padding: 5px;}

form input.form-submit:hover {
  cursor: pointer;}

fieldset {
  margin: 10px 0;
  padding: 0 10px 0 10px;
  background: #eee; 
  border: 1px solid #263F5A;}

legend {
  font-size: 100%;
  font-weight: bold;
  color:#ac1817; 
  margin: 0;
  padding: 3px;}

html.js fieldset.collapsed {
  margin-bottom: 15px;}

/* limit width of form inputs */
textarea,
.form-item input,
.form-item select,
#content-region input.form-text {
  max-width: 95%;}

html.js textarea {
  max-width: 100%;}

/* adjust for collapsible fieldset differences */
fieldset.collapsible .resizable-textarea textarea {
  max-width: 101.5%;}

fieldset.collapsible .resizable-textarea .grippie {
  width: 101%;}

/* keep admin pages visible */
.page-admin #main-content-inner .nested,
.page-admin #content-group,
.page-admin #content-region,
.page-admin #content-inner {
  margin-bottom: 1.5em;
  overflow: visible;}

/* keep admin form elements on top */
.page-admin .content-inner-inner {
  z-index: 10;}

/* theme settings form field width limit */
form#system-theme-settings select,
form#system-theme-settings input.form-text {
  max-width: 95%;}

/* keep theme select form visible */
#system-themes-form {
  position: relative;
  z-index: 1;}

/* keep theme switcher visible */
.form-item select#edit-theme {
  max-width: none;}

/* keep admin columns from dropping under */
div.admin .left,
div.admin .right {
  margin-left: 1%;
  margin-right: 1%;}

/* region labels on block admin page */
.block-region {
  background-color: #F3F3F3;
  border: 3px dashed #CCCCCC;
  color: #555555;
  font-weight: bold;
  margin: 1px;
  padding: 3px;
  text-align: center;
  text-shadow: 1px 1px #FDFDFD;
  text-transform: uppercase;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;}


/* User Login Form
/-------------------------------------------------------------- */
/* remove centering on login form */
#user-login-form {
  text-align: left; /* LTR */}

#user-login-form .item-list {
  margin-top: 1em;}

#user-login-form .item-list ul {
  margin-left: 0; /* LTR */}

/* remove list styling on login form */
#user-login-form div.item-list ul li {
  list-style-type: none;
  margin: 0;}

/* adjust openid link (display set in openid.js) */
#user-login-form li.openid-link a,
#user-login li.openid-link a {
  background-position: 0 0;
  padding: 0 0 0 20px;}

/* User Login Form - Horizontal (Skinr selectable)
/-------------------------------------------------------------- */
.fusion-horiz-login#block-user-0 {
  float: right;
  margin: 20px 0 10px 0;
  position: relative;}

html.js .fusion-horiz-login#block-user-0 {
  margin-top: 10px;}

.fusion-horiz-login#block-user-0 h2.title {
  display: none;}

.fusion-horiz-login#block-user-0 #user-login-form div.form-item,
.fusion-horiz-login#block-user-0 #user-login-form input.form-submit,
.fusion-horiz-login#block-user-0 .item-list {
  float: left;
  margin: 0 10px 0 0;
  text-align: left;}

.fusion-horiz-login#block-user-0 #user-login-form input.form-submit {
  padding: 2px 15px;
  text-align: center;}

.fusion-horiz-login#block-user-0 #user-login-form div.form-item {
  width: 115px;}

.fusion-horiz-login#block-user-0 #user-login-form label {
  margin: -20px 0 0 2px;}

html.js .fusion-horiz-login#block-user-0 #user-login-form label {
  display: block;
  font-weight: normal;
  margin: 0 0 0 7px;
  position: absolute;
  top: 2px;}

.fusion-horiz-login#block-user-0 #user-login-form input.form-text {
  border-width: 1px;
  padding: 1px;
  width: 125px;}

.fusion-horiz-login#block-user-0 .item-list {
  margin-top: -1px;}

.fusion-horiz-login#block-user-0 .item-list ul {
  margin: 0;
  padding: 0;}

.fusion-horiz-login#block-user-0 .item-list li {
  list-style: none;
  margin: 0;}

.fusion-horiz-login#block-user-0 .item-list li a {
  text-decoration: none;}

.fusion-horiz-login#block-user-0 .item-list li a:hover,
.fusion-horiz-login#block-user-0 .item-list li a:focus {
  text-decoration: underline;}


/* OpenID login*/
.fusion-horiz-login#block-user-0 #user-login-form li.openid-link,
.fusion-horiz-login#block-user-0 #user-login-form li.user-link {
  background: none;
  padding: 6px 0 0 0;}

.fusion-horiz-login#block-user-0 #user-login-form div#edit-openid-identifier-wrapper {
  margin: 0 10px 0 0;
  width: 145px;}

.fusion-horiz-login#block-user-0 #user-login-form input#edit-openid-identifier.form-text {
  width: 135px;}

html.js .fusion-horiz-login#block-user-0 #user-login-form div#edit-openid-identifier-wrapper label {
  padding-left: 18px;}

.fusion-horiz-login#block-user-0 #edit-openid-identifier-wrapper .description {
  padding-right: 5px;
  text-align: right;}


/* Blocks
/-------------------------------------------------------------- */
.block {
  float: left; /* LTR */
  overflow: hidden;
  width: 100%;}

/* no gutters for blocks in content region */
#content-content .inner {
  margin: 0 5px 10px 5px;
  }

/* administrator block edit links */
.block .inner {
  position: relative;}

.block .fusion-edit {
  display: none;
  padding: 0;
  position: absolute;
  right: 0;
  text-align: left; /* LTR */
  top: 0;
  z-index: 10;}

.block:hover > .inner > .fusion-edit {
  display: block;}

.block .fusion-edit a {
  background-color: #fff;
  border: 1px solid #333;
  display: block;
  float: left;
  outline: 0;
  padding: 2px 2px 2px 6px;
  text-indent: -9999px;
  width: 16px;}

.block .fusion-edit a:hover {
  background-color: #eee;
  text-decoration: none;}

.block .fusion-block-config,
.block .fusion-block-edit {
  background: url(../images/emblem-system.png) center center no-repeat;}

.block .fusion-edit-menu {
  background: url(../images/text-x-generic-menu.png) center center no-repeat;}


/* Nodes
/-------------------------------------------------------------- */
div.node {
  margin: 0;}

/* remove image borders and add margin for feed, node link, table sort images */
a.feed-icon img,
ul.links img,
th img {
  border: 0;
  margin: 0 5px;}

/* remove awkward link padding on login/register to comment links */
#content-content .node ul.links li.comment_forbidden a {
  padding-right: 0;}


/* Comments
/-------------------------------------------------------------- */
div.comment {
  margin: 15px 0;
  padding: 10px;}

div.comment h3.title {
  font-weight: bold;
  margin: 0 0 5px 0;}

div.comment div.links a,
div.comment ul.links a {
  text-align: right;}

.comment-folded {
  margin: 1em 0 1em 1em;}

.comment-folded .subject {
  font-weight: bold;
  padding-right: 5px;
  text-transform: uppercase;}

.comment-folded .subject a {
  font-style: normal;
  text-transform: none;
  font-weight: normal;}

.signature {
  border-top-style: solid;
  border-top-width: 1px;
  margin: 10px 0;
  padding: 0;}


/* Profiles
/-------------------------------------------------------------- */
.profile {
  clear: none;
  margin: 12px 0;}

.profile h2.title {
  margin-top: 15px;
  border-bottom: 1px solid;
  color: #fe0000;}

.inner h1 {
color: #263F5A;
font-size: 142.85%;
margin: 0 0 5px 3px;}

.profile dt {
  float: left; /* LTR */
  margin-bottom: -10px;
  margin-right: 5px; /* LTR */
  padding: 0 5px;
  text-align: left; /* LTR */
  width: 185px;}


/* Forum
/-------------------------------------------------------------- */
#forum .description {
  margin: 5px;}

#forum td.created,
#forum td.posts,
#forum td.topics,
#forum td.last-reply,
#forum td.replies,
#forum td.pager {
  white-space: nowrap;}

#forum td.posts,
#forum td.topics,
#forum td.replies,
#forum td.pager {
  text-align: center;}

.forum-topic-navigation {
  padding: 10px 0 0 30px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-top-style: solid;
  border-top-width: 1px;
  text-align: center;
  padding: 5px;}

.forum-topic-navigation .topic-previous {
  text-align: right; /* LTR */
  float: left; /* LTR */
  width: 46%;}

.forum-topic-navigation .topic-next {
  text-align: left; /* LTR */
  float: right; /* LTR */
  width: 46%;}


/* Book
/-------------------------------------------------------------- */
.book-navigation .menu {
  border-top-style: solid;
  border-top-width: 1px;
  padding: 10px 0 0 30px;}
.book-navigation .page-links {
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-top-style: solid;
  border-top-width: 1px;
  text-align: center;
  padding: 5px;}


/* Drupal Messages
/-------------------------------------------------------------- */
div.content-help {
margin: 0 0 10px 0;
}

div.content-messages div.messages,
div.content-help div.help {
  margin-bottom:12px;
  border-style: solid;
  border-width: 5px;
  font-weight: bold;
  overflow: hidden;
  padding: 10px;}

div.content-messages-inner div.status {
  background-color: #EAF8E4;
  border-color: #8DC478;
  color: #3E642F;}

div.content-messages-inner div.warning {
  background: #FFFFDD;
  border-color: #EED300;
  color: #745500;}

div.content-messages-inner div.error {
  background-color: #FFF2F2;
  border-color: #CC0000;
  color: #B20000;}

.help,
div.content-help-inner div.help {
  background-color: #E4EEF8;
  border-color: #263F5A;
  color: #292929;}

div.messages ul,
div.content-help .help ul {
  list-style-position: inside;}

div.messages a:link,
div.messages a:visited,
.help a:link,
.help a:visited,
.help .more-help-link a:link,
.help .more-help-link a:visited {
  color: #333;
  text-decoration: underline;}

div.messages a:hover,
div.messages a:active,
.help a:hover,
.help a:active,
.help .more-help-link a:hover,
.help .more-help-link a:active,
div.messages em {
  color: #333;
  text-decoration: none;}

#content-region ul.tips li {
  background: transparent;
  list-style: none;
  list-style-image: none;
  list-style-position: inside;}

/* Welcome Page
/-------------------------------------------------------------- */
#first-time p {
  clear: both;}

/* Maintenance Page
/-------------------------------------------------------------- */
/* let site name & slogan drop under logo */
.in-maintenance #logo {
  float: none;}

/* Poll
/-------------------------------------------------------------- */
/* increase default font size and spacing of poll titles */
.block-poll .poll div.title {
  font-weight: bold;
  margin-bottom: 10px;}


/* Views
/-------------------------------------------------------------- */
.view {
  margin: 0;}

/* views form field width limit */
.views-edit-view input,
.views-edit-view textarea {
  width: 95%;}

/* remove extra bottom margin from last node in view */
.block-wrapper .block-views .views-row-last .node {
  margin-bottom: 0;}

/* prevent horizontal scrollbar on admin link hover */
div.view div.views-admin-links {
  width: auto;}

div.view div.views-admin-links li {
  background: transparent;}

/* Reset any list/link styling on views admin links */
div.view div.views-admin-links ul.links,
div.view div.views-admin-links ul.links li,
div.view div.views-admin-links ul.links li a:link,
div.view div.views-admin-links ul.links li a:visited,
div.view div.views-admin-links ul.links li a:hover,
div.view div.views-admin-links ul.links li a:focus {
  background-image: none;
  border: 0;
  display: inline;
  font-weight: bold;
  margin: 0;
  padding: 0;
  text-decoration: none;}

div.view div.views-admin-links ul.links li {
  list-style: none;
  list-style-image: none;}

div.view div.views-admin-links ul.links li a:link,
div.view div.views-admin-links ul.links li a:visited {
  background-color: #fff;
  color: #000;
  filter: alpha(opacity=75);
  -khtml-opacity: 0.75;-moz-opacity: 0.75;
  opacity: 0.75;
  padding: 3px;}

div.view div.views-admin-links ul.links li a:hover,
div.view div.views-admin-links ul.links li a:focus {
  text-decoration: underline;}



/* Ubercart
/-------------------------------------------------------------- */
#cart-form-products,
.cart-review {
  border: 0;}

#cart-form-buttons,
#checkout-form-bottom,
.review-button-row {
  border: 0;}

.product-image {
  border-left: 0;
  clear: left;
  float: none;
  margin-left: 0;
  padding-left: 0;}

/* limit quantity field width */
.add-to-cart .form-text[name=qty] {
  width: 25px;}

/* category grid products */
.category-grid-products table {
  border: none;
  clear: both;
  margin: 5px 0;
  table-layout: fixed;}

.category-grid-products table tbody {
  border-top: none;}

.category-grid-products td {
  background: none;
  border: none;
  padding: 5px;
  vertical-align: top;}

.category-grid-products .catalog-grid-image {
  display: block;
  margin: 0 0 .5em 0;
  padding: 0;
  text-align: center;
  width: 100%;}

.category-grid-products #edit-qty-wrapper {
  display: block;}

.category-grid-products .form-item label {
  display: inline;}

.category-grid-products .form-item .form-text {
  margin: 0;}

.category-grid-products .catalog-grid-title {
  display: block;
  width: 100%;}

.catalog-grid-title a {
  display: block;
  padding: 10px;}

/* center product grids */
.category td,
.category-grid-products td,
.cart-block-summary-table tr.cart-block-summary-tr td {
  text-align: center;}

.uc-price-list_price,
.uc-price-list {
  text-decoration: line-through;}


/* Vertical tabs
/-------------------------------------------------------------- */
.vertical-tabs {
  margin-left: 0;}

.vertical-tabs-list {
  border: none;
  left: -1.5em;}

.vertical-tabs ul li {
  border-left: none;
  list-style-image: none;}

.vertical-tabs ul li.last {
  border-bottom: none;}

.vertical-tabs-list li a:link,
.vertical-tabs-list li a:visited,
.vertical-tabs-list li a:hover,
.vertical-tabs-list li a:active {
  background-color: transparent;
  background-image: none;
  border: none;}


/* Quicktabs
/-------------------------------------------------------------- */
.quicktabs .block {
  float: none;   /* keep content in div */}


/* Skinr preview
/-------------------------------------------------------------- */
html.js span.preview-icon {
  background: url(../images/skinrpreviews/skinr-image-preview.png) no-repeat bottom right;
  cursor: help;
  display: inline-block;
  height: 20px;
  margin: 0 0 -6px 3px;
  width: 20px;}

span.preview-icon {
  display: block;
  text-indent: -9000px;}

#screenshot {
  background: #333;
  color: #333;
  display: block;
  height: 190px;
  padding: 5px 5px 0 5px;
  position: absolute;
  z-index: 100;
  box-shadow: 3px 3px 3px #999;
  -moz-border-radius: 3px;
  -moz-box-shadow: 3px 3px 3px #999;
  -webkit-border-radius: 3px;
  -webkit-box-shadow: 3px 3px 3px #999;}

#screenshot .screenshot-caption {
  bottom: 0;
  color: #fff;
  height: 30px;
  font-weight: bold;
  line-height: 100%;
  margin: 0 0 -3px -5px;
  overflow: hidden;
  padding: 0 10px;
  position: absolute;
  text-align: center;
  z-index: 100;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;}

#screenshot .screenshot-preview {
  background: #333;
  display: block;
  margin-bottom: 30px;
  position: relative;
  z-index: 100;}

/* Skinr image preview - General styles */
#screenshot .fusion-general-styles-fusion-callout {
  background: url(../images/skinrpreviews/fusion-general-styles-fusion-callout.png) no-repeat;}

#screenshot .fusion-general-styles-fusion-padding {
  background: url(../images/skinrpreviews/fusion-general-styles-fusion-padding.png) no-repeat;}

#screenshot .fusion-general-styles-fusion-border {
  background: url(../images/skinrpreviews/fusion-general-styles-fusion-border.png) no-repeat;}

#screenshot .fusion-general-styles-bold-links {
  background: url(../images/skinrpreviews/fusion-general-styles-bold-links.png) no-repeat;}

#screenshot .fusion-general-styles-equal-heights {
  background: url(../images/skinrpreviews/fusion-general-styles-equal-heights.png) no-repeat;}

/* Skinr image preview - Stackable list/menu styles */
#screenshot .list-styles-bottom-border {
  background: url(../images/skinrpreviews/list-styles-bottom-border.png) no-repeat;}

#screenshot .list-styles-extra-vertical-spacing {
  background: url(../images/skinrpreviews/list-styles-extra-vertical-spacing.png) no-repeat;}

/* Skinr image preview - Stackable list/menu styles */
#screenshot .fusion-menu-fusion-inline-menu {
  background: url(../images/skinrpreviews/fusion-menu-fusion-inline-menu.png) no-repeat;}

#screenshot .fusion-menu-fusion-multicol-menu {
  background: url(../images/skinrpreviews/fusion-menu-fusion-multicol-menu.png) no-repeat;}

/* Skinr image preview - Superfish menu styles */
#screenshot .fusion-superfish-superfish-vertical {
  background: url(../images/skinrpreviews/fusion-superfish-superfish-vertical.png) no-repeat;}

/* Skinr image preview - User login block styles */
#screenshot .fusion-login-fusion-horiz-login {
  background: url(../images/skinrpreviews/fusion-login-fusion-horiz-login.png) no-repeat;}

.top-nav {padding: 0;background: #fff;margin: 0;clear:both;}
.top-nav .inner{background: #263F5A;-o-border-radius: 8px;-moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius: 8px;}
.top-nav ul {color: #fff;margin: 0 auto; padding: 0; list-style: none; display: table; white-space: nowrap; font-weight: bold;font-size:110%;text-shadow:0.1em 0.1em #222;}
.top-nav li {display: table-cell; margin: 0; padding: 0;}
.top-nav a {float: left; color: #fff; background: #263F5A; margin: 0; padding: 5px 10px 5px 10px; text-decoration: none; letter-spacing: 1px;}
.top-nav a:hover {background: #6182A5; color: #fff; cursor: pointer; /* cursor: hand; for IE5 */} 
.top-nav a:focus, a:active {color: #fff; background: #6182A5;text-decoration: none;}

.bottom-nav {padding: 0; background: #fff; margin: 5px 0 10px 0;clear:both;}
.bottom-nav .inner{padding: 0; margin: 5px 0 5px 0; border: 1px solid #ccc;clear:both;-o-border-radius: 8px;-moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius: 8px;}
.bottom-nav ul {margin: 0 auto; padding: 0; list-style: none; display: table; white-space: nowrap;}
.bottom-nav li {display: table-cell; margin: 0; padding: 0; border-right: 1px solid #ccc;}
.bottom-nav a {float: left; background: #fff; margin: 0; padding: 2px 10px 2px 10px; text-decoration: none; letter-spacing: 1px;}
.bottom-nav a:hover {color: #000; text-decoration: underline; cursor: pointer; /* cursor: hand; for IE5 */}
.bottom-nav li.last {border-right: 0;background: #fff url(images/rss.png) right no-repeat;padding-right: 10px;}
.bottom-nav li.last a {padding: 2px 5px 2px 10px;color:#004276;}

.footer-nav {margin:0;padding:0;background: #fff;}
.footer-nav .inner{margin:0;padding:0px;background: #263F5A;-o-border-radius-bottomright: 8px;-moz-border-radius-topright: 8px;-webkit-border-top-right-radius: 8px;border-top-right-radius: 8px;-o-border-radius-topleft: 8px;-moz-border-radius-topleft: 8px;-webkit-border-top-left-radius: 8px;border-top-left-radius: 8px;}
.footer-nav ul {margin: 3px 5px 2px 0;padding: 0;float: right;}
.footer-nav ul li {display: inline;list-style: none;}
.footer-nav ul li a {float: left;padding: 0 .5em;font-weight: bold;color: #fff;border-right: 0px solid #fff;text-decoration: none;letter-spacing: 0.5px;text-shadow:0.1em 0.1em #222;}
.footer-nav ul li a:hover {color: #F07E2E;}
.footer-nav ul li a.last {padding-right: 0;border-right: 0;}

.left-blocks {margin: 0 0 10px 0;}
.left-blocks .title{border-bottom: 1px solid #fff; display: block; color: #fff; background: #263F5A; margin: 0; padding: 2px 0 2px 10px; text-decoration: none; letter-spacing: 1px; font-size: 100%;text-shadow:0.1em 0.1em #222;-o-border-radius-bottomright: 8px;-moz-border-radius-topright: 8px;-webkit-border-top-right-radius: 8px;border-top-right-radius: 8px;-o-border-radius-topleft: 8px;-moz-border-radius-topleft: 8px;-webkit-border-top-left-radius: 8px;border-top-left-radius: 8px;}
.left-blocks ul {margin: 0; padding: 0; list-style-type: none; white-space: nowrap;}
.left-blocks li {margin: 0; padding: 0;}
.left-blocks a {border-bottom: 1px solid #fff; display: block;color: #444; background: #ddd; margin: 0; padding: 0 0 0 10px; text-decoration: none; letter-spacing: 1px;font-size:95%;}
.left-blocks a:focus {color: #fff; outline: 0 none; text-decoration: none;}
.left-blocks a:active {color: #263F5A; outline: 0 none; text-decoration: none;}
.left-blocks a:hover {background: #6182A5; color: #fff; cursor: pointer; /* cursor: hand; for IE5 */}

.right-blocks {margin: 0 0 10px 0;}
.right-blocks .inner{margin: 0; padding: 0;}

.right-global-search {padding: 0;margin: 0 0 10px 0;}
.right-global-search .title{display: block; color: #fff; background: #263F5A; margin: 0; padding: 2px 0 2px 10px; text-decoration: none; letter-spacing: 1px; font-size: 100%;text-shadow:0.1em 0.1em #222;-o-border-radius-bottomright: 8px;-moz-border-radius-topright: 8px;-webkit-border-top-right-radius: 8px;border-top-right-radius: 8px;-o-border-radius-topleft: 8px;-moz-border-radius-topleft: 8px;-webkit-border-top-left-radius: 8px;border-top-left-radius: 8px;}
.right-global-search label{color: #333; padding: 0; margin: 3px 0 0 5px; font-size: 90%}
.right-global-search .form-text{width:156px;margin:5px 0;-o-border-radius: 8px;-moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius: 8px;}
.right-global-search .container-inline{background-color:#ddd;padding:0 4px 5px 4px;}
.right-global-search .form-submit{font-size: 100%;color: #fff;border:0;background: #263F5A; float: right;margin: 0;padding: 1px 2px;-o-border-radius: 8px;-moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius: 8px;} 
.right-global-search .form-submit:hover {background: #ac1817;cursor: pointer; /* cursor: hand; for IE5 */}
.right-global-search a{color: #AC1817; padding: 0; margin: 5px 0 0 2px; font-weight: bold;}

.right-eedition {padding: 0;margin: 0 0 10px 0;}
.right-eedition .title{display: block; color: #fff; background: #263F5A; margin: 0; padding: 2px 0 2px 10px; text-decoration: none; letter-spacing: 1px; font-size: 100%;text-shadow:0.1em 0.1em #222;-o-border-radius-bottomright: 8px;-moz-border-radius-topright: 8px;-webkit-border-top-right-radius: 8px;border-top-right-radius: 8px;-o-border-radius-topleft: 8px;-moz-border-radius-topleft: 8px;-webkit-border-top-left-radius: 8px;border-top-left-radius: 8px;}

/***************************************************************
SLIDER AND TOP NAV MENU (02/26/2010)
**************************************************************/
/* Panel Tab/button */
.tab {background: #263F5A;height: 25px;position: relative;z-index: 990;-o-border-radius-bottomright: 8px;-moz-border-radius-bottomright: 8px;-webkit-border-bottom-right-radius: 8px;border-bottom-right-radius: 8px;-o-border-radius-bottomleft: 8px;-moz-border-radius-bottomleft: 8px;-webkit-border-bottom-left-radius: 8px;border-bottom-left-radius: 8px;}
.tab ul {margin: 3px 5px 2px 0;padding: 0;float: right;}
.tab ul li {display: inline;list-style: none;}
.tab ul li a {float: left;padding: 0 .5em;font-weight:bold;color:#fff;border-right:0px solid #fff;text-decoration: none;letter-spacing: 0.5px;text-shadow:0.1em 0.1em #222;}
.tab ul li a:hover {color: #F07E2E;}
.tab a.open, .tab a.close {cursor: pointer;display: block;position: relative;padding-right: 20px;border-right: 0;}
.tab a.open {background: url(images/open.png) no-repeat right;}
.tab a.close {background: url(images/close.png) no-repeat right;}

/* top slide panel */
#panel {width: 100%;height: 127px;background: #263F5A url(images/slider-bg.jpg) repeat-x;overflow: hidden;position: relative;z-index: 3;display: none;border-bottom: 1px solid #fff;}
#panel h1 {font-size: 120%;padding: 5px 0 5px 0;margin: 0;color: #fff;border-bottom: 2px solid #F07E2E;text-shadow:0.1em 0.1em #222;}
#panel h2{font-size: 0.8em;padding: 10px 0 5px;margin: 0;color: #fff;}
#panel p {font: 100% Arial, Tahoma, Verdana, Sans-Serif;margin: 5px 0;padding: 0;color: #eee;}
#panel a {text-decoration: underline;color: #F07E2E;}
#panel a:hover {color: #fff;}
#panel a-lost-pwd {float: left;}
#panel .content {width: 940px;margin: 0 auto;text-align: left;}
#panel .content .left {width: 280px;height: 127px;float: left;padding: 0 15px;border-right: 1px solid #fff;}
#panel .content .right {width: 280px;float: left;padding: 0 15px;border: 0;}
#panel .content form {margin: 0;}
#panel .content label {float: left;display: block;color: #fff;font: 100% Arial, Tahoma, Verdana, Sans-Serif;margin: 6px 0 0 0;}
#panel .content fieldset {float: left;width: 135px;padding: 0;margin: 3px 0 0 0;border: 0;}
#panel .content input.field {float: right;border: 1px solid #ccc; color: #000; font: 100% Arial, Tahoma, Verdana, Sans-Serif;margin: 5px 0 0 10px;width: 200px;}
#panel .content input:focus.field {background: #efefef;}

/* Login and Register buttons */
#panel .content input.login {display: block;float: right;text-align: center;cursor: pointer;border: 0;font-weight: bold;margin: 5px 0 0 0;background: #ccc;}
#panel .lost-pwd {display: block;float:left;clear: right;margin: 6px 0 0 78px;padding: 0;font: .8em Arial, Tahoma, Verdana, Sans-Serif;}


/***************************************************************
CONTENT TABS (02/26/2010)
**************************************************************/
ul.primary {
background-color: #fff;
padding: 0;
white-space: nowrap;
list-style: none;
margin: 0 0 15px 0;
letter-spacing: 1px;
}
ul.primary li {
display: inline;
}
ul.primary li a {
background-color: #ddd;
margin-right: 0.5em;
padding: 0 1em;
text-decoration: none;
}
ul.primary li.active a {
background-color: #263F5A;
color: #fff;
}
ul.primary li a:hover {
background-color: #6182A5;
color: #fff;
}
ul.secondary {
border-bottom: 1px solid #1F1F1F;
padding: 0.5em 1em;
margin: 5px;
}
ul.secondary li {
display: inline;
padding: 0 1em;
border-right: 1px solid #1F1F1F;
}
ul.secondary a {
padding: 0;
text-decoration: none;
}
ul.secondary a.active {
border-bottom: 4px solid #1F1F1F;
}

.title2{color: #666; font-size: 110%;}
.author{color: #666; font-size: 90%;}
.fdate{color: #666; font-size: 90%;}

.links{float: right;margin:0 20px 0 0;}
.links a:link{text-decoration: none; color: #ac1817; font-size: 120%; font-weight: bold;}
.links a:visited{text-decoration: none; color: #ac1817; font-size: 120%; font-weight: bold;}
.links a:hover{text-decoration: underline; color: #ac1817; font-size: 120%; font-weight: bold;}
.links a:active{text-decoration: none; color: #ac1817; font-size: 120%; font-weight: bold;}

.carouselLeft {	
	display:none;
	background:url(images/eedition/rotate-left.png);	
	width:40px;
	height:40px;
	background-position: 0 0;
	z-index: 1001;
}
.carouselLeft:hover {		
	width:40px;
	height:40px;
	background-position: 0 40px;
	cursor:auto;
	z-index: 1001;
}
.carouselRight {
	display:none;
	background:url(images/eedition/rotate-right.png);	
	width:40px;
	height:40px;
	background-position: 0 0;
	z-index: 1000;
}
.carouselRight:hover {	
	width:40px;
	height:40px;
	background-position: 0 40px;
	cursor:auto;
	z-index: 1001;
}
#ee-title {
	display:none;	
	color:#f90;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:17px;
	font-weight:bold;
	margin:20px;
	text-transform:uppercase;
	letter-spacing:1px;
	margin-bottom:10px;
	width:80%;
}
#ee-alt{
	display:none;	
	color:#fff;
	margin:20px;
	margin-top:0px;
	font-size:14px;
	font-weight:bold;
}
a, a:focus, a:active {
	color: #263F5A;
	outline: 0 none;
  	text-decoration: none;
}
img {
	border:none;	
}

/* AJAX ADVERTISEMENTS */
            
/* VIEWS EXPOSED DIV */
div.view-filters {
background: #eee;
border: 1px solid #263F5A;
padding: 10px;
margin: 10px 0;
}

/* VIEWS EXPOSED DIV HEADER */
div.views-exposed-header{
color: #263F5A;
background: #fff;
font-size: 14px;
text-align: center;
font-weight: bold;
padding: 5px 0;
}

/* VIEWS EXPOSED FILTERS BLOCKS */
div.view-filters div.form-item {
width: 115px;
}

/* VIEWS EXPOSED FILTERS */
div.views-exposed-widget {
width: 115px;
}

/* VIEWS EXPOSED TEXT FIELD LABELS */
div.views-exposed-widget label {
color: #263F5A;
}

/* VIEWS EXPOSED TEXT FIELDS */
div.views-exposed-widget input {
color: #000;
background: #fff;
border: 1px solid #263F5A;
display: block;
width: 115px;
margin: 5px 0;
}

/* VIEWS EXPOSED FILTERS HINTS */
div.view-filters div.description {
color: #AC1817;
font-weight: bold;
margin: 5px 0;
}

/* VIEWS EXPOSED BUTTONS */
div.views-exposed-button{
float: right;
clear: both;
}

/* EMPTY IMAGE CAPTION CLASS */
.caption{}
.image-caption-container{}
.image-caption{} 

/* VIEWS TABLE CSS */

table {
  margin: 1em 0;
  width: 100%;
}

thead th {
  border-bottom: 2px solid #d3e7f4;
  color: #494949;
  font-weight: bold;
}

th a:link, th a:visited {
  color: #6f9dbd;
}

td, th {
  padding: .3em .5em;
}

tr.even, tr.odd, tbody th {
  border: solid #d3e7f4;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #edf5fa;
}

tr.even {
  background-color: #fff;
}

tr.drag {
  background-color: #fffff0;
}

tr.drag-previous {
  background-color: #ffd;
}

tr.odd td.active {
  background-color: #ddecf5;
}

tr.even td.active {
  background-color: #e6f1f7;
}

td.region, td.module, td.container, td.category {
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #b4d7f0;
  background-color: #d4e7f3;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {
  border-top-width: 0;
}

div.node.sticky.teaser {
  width: 85%;
  background-color: #f6f6f6;
  border: 1px solid #263F5A;
  padding:7px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom:15px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  font-size: 110%;
}

div div.features-accordion {
	font-size:11px;
}

div block-block-23{
	-moz-border-radius: 7px;
	border-radius: 7px;
}
div#block-block-7 div.inner div.content {
  background-color: #ddd;
  border: 1px solid #ddd;
}
.views-field-field-htnotices-total-value {
text-align: right;
}
.views-field-field-ltnotices-total-value {
text-align: right;
}
.views-table {
margin-top: 30px;
clear: both;
}
.views-field-field-ltnotices-parcel-value {
width: 90px;
}

.tn-link {
    display: table;
    width:570px;
    height:105px;
    background: #eee;
    color: #263F5A;
    border: solid 1px #263F5A;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    text-decoration: none;
    font-size: 1.3em;
}
.tn-link:hover {
    background: #263F5A;
    color: #fff;
}
.tn-link:active {
    background: #2E5481;
    border: solid 1px #203E5F;
}
.tn-wrapper {
    display: table-cell;
    vertical-align: middle;
    padding: auto;
    text-align: center;
}